instance_create(288,448,o_pac)
instance_create(320,448,o_pac2)
instance_create(0,0,o_wall)
instance_create(32,32,o_wall)
instance_create(608,0,o_wall)
instance_create(576,32,o_wall)
instance_create(64,64,o_wall)
instance_create(544,64,o_wall)
instance_create(96,32,o_wall)
instance_create(128,0,o_wall)
instance_create(160,32,o_wall)
instance_create(512,32,o_wall)
instance_create(480,0,o_wall)
instance_create(448,32,o_wall)
instance_create(384,32,o_wall)
instance_create(352,0,o_wall)
instance_create(224,32,o_wall)
instance_create(256,0,o_wall)
instance_create(0,448,o_wall)
instance_create(32,416,o_wall)
instance_create(96,416,o_wall)
instance_create(128,448,o_wall)
instance_create(160,416,o_wall)
instance_create(224,416,o_wall)
instance_create(256,448,o_wall)
instance_create(608,448,o_wall)
instance_create(576,416,o_wall)
instance_create(512,416,o_wall)
instance_create(480,448,o_wall)
instance_create(448,416,o_wall)
instance_create(416,384,o_wall)
instance_create(384,416,o_wall)
instance_create(352,448,o_wall)
instance_create(192,384,o_wall)
instance_create(96,128,o_wall)
instance_create(128,160,o_wall)
instance_create(160,192,o_wall)
instance_create(192,224,o_wall)
instance_create(224,256,o_wall)
instance_create(256,288,o_wall)
instance_create(288,320,o_wall)
instance_create(512,128,o_wall)
instance_create(480,160,o_wall)
instance_create(448,192,o_wall)
instance_create(416,224,o_wall)
instance_create(384,256,o_wall)
instance_create(352,288,o_wall)
instance_create(320,320,o_wall)
instance_create(224,352,o_wall)
instance_create(384,352,o_wall)
instance_create(288,384,o_wall)
instance_create(320,384,o_wall)
instance_create(192,64,o_wall2)
instance_create(416,64,o_wall2)
instance_create(64,384,o_wall3)
instance_create(544,384,o_wall3)
instance_create(544,0,o_toch)
instance_create(64,0,o_toch)
instance_create(128,64,o_toch)
instance_create(160,96,o_toch)
instance_create(192,128,o_toch)
instance_create(224,160,o_toch)
instance_create(256,192,o_toch)
instance_create(288,224,o_toch)
instance_create(320,256,o_toch)
instance_create(256,256,o_toch)
instance_create(352,224,o_toch)
instance_create(384,192,o_toch)
instance_create(416,160,o_toch)
instance_create(352,160,o_toch)
instance_create(288,160,o_toch)
instance_create(320,192,o_toch)
instance_create(192,192,o_toch)
instance_create(224,224,o_toch)
instance_create(256,128,o_toch)
instance_create(320,128,o_toch)
instance_create(288,96,o_toch)
instance_create(224,96,o_toch)
instance_create(256,64,o_toch)
instance_create(320,64,o_toch)
instance_create(352,96,o_toch)
instance_create(384,128,o_toch)
instance_create(384,64,o_toch)
instance_create(352,32,o_toch)
instance_create(288,32,o_toch)
instance_create(320,0,o_toch)
instance_create(416,96,o_toch)
instance_create(448,128,o_toch)
instance_create(480,96,o_toch)
instance_create(448,64,o_toch)
instance_create(512,64,o_toch)
instance_create(480,32,o_toch)
instance_create(96,96,o_toch)
instance_create(32,96,o_toch)
instance_create(0,64,o_toch)
instance_create(0,128,o_toch)
instance_create(32,160,o_toch)
instance_create(64,128,o_toch)
instance_create(0,192,o_toch)
instance_create(64,192,o_toch)
instance_create(128,192,o_toch)
instance_create(96,224,o_toch)
instance_create(32,224,o_toch)
instance_create(0,256,o_toch)
instance_create(64,256,o_toch)
instance_create(96,288,o_toch)
instance_create(64,320,o_toch)
instance_create(32,352,o_toch)
instance_create(0,320,o_toch)
instance_create(0,384,o_toch)
instance_create(96,352,o_toch)
instance_create(128,384,o_toch)
instance_create(160,352,o_toch)
instance_create(224,288,o_toch)
instance_create(256,320,o_toch)
instance_create(288,352,o_toch)
instance_create(352,352,o_toch)
instance_create(256,384,o_toch)
instance_create(384,384,o_toch)
instance_create(416,352,o_toch)
instance_create(480,352,o_toch)
instance_create(448,384,o_toch)
instance_create(512,384,o_toch)
instance_create(544,352,o_toch)
instance_create(576,384,o_toch)
instance_create(608,352,o_toch)
instance_create(576,320,o_toch)
instance_create(544,288,o_toch)
instance_create(512,256,o_toch)
instance_create(480,224,o_toch)
instance_create(384,320,o_toch)
instance_create(512,320,o_toch)
instance_create(576,256,o_toch)
instance_create(608,288,o_toch)
instance_create(608,224,o_toch)
instance_create(608,160,o_toch)
instance_create(608,96,o_toch)
instance_create(608,32,o_toch)
instance_create(576,64,o_toch)
instance_create(576,128,o_toch)
instance_create(544,160,o_toch)
instance_create(512,192,o_toch)
instance_create(544,224,o_toch)
instance_create(576,192,o_toch)
instance_create(192,448,o_toch)
instance_create(416,448,o_toch)
instance_create(128,128,o_toch)
instance_create(288,288,o_toch)
instance_create(32,192,o_liv)
instance_create(544,192,o_liv)
instance_create(608,416,o_liv)
instance_create(0,416,o_liv)
instance_create(544,96,o_spb)
instance_create(64,96,o_spb)
instance_create(416,0,o_spb)
instance_create(192,0,o_spb)
instance_create(64,448,o_spb)
instance_create(544,448,o_spb)
instance_create(160,128,o_bon)
instance_create(416,128,o_bon)
instance_create(32,128,o_mon)
instance_create(576,160,o_mon)
instance_create(32,320,o_mon)
instance_create(576,352,o_mon)
instance_create(256,352,o_mong)
instance_create(352,416,o_mong)
instance_create(480,128,o_mong)
instance_create(288,192,o_mong)
instance_create(128,256,o_bmon)
instance_create(416,256,o_bmon)
